/* 20220617123548 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #ffffff;
}

/* custom */
/*Tyka Lightspeed, 02-01-2017, ticket: 129181, hide unit price BEGIN*/ 
/*.col-xs-4 {
    width: 33.33333333%;
    display: none;
}
body > div.container-fluid > div.col-md-9.nopaddingr > div.col-xs-12.white.shadow.roundcorners.margbot > div > div.col-md-6.col-xs-12.nopadding > div > dl > dd:nth-child(8) {display:none;}
/*Tyka Lightspeed, 02-01-2017, ticket: 129181, hide unit price END*/

/*Hans Lightspeed, 18-01-2017 WWVD verbergen DATA01 op product niveau Begin */
/*li.vid {
  display:none;
}
/*Hans Lightspeed, 18-01-2017 WWVD verbergen DATA01 op product niveau END */
/*
@media (max-width: 991px) {
/* Team Shappz MyStockNotifier Adjustments to raise MSN Banner */
/*#msn_container{
  margin-bottom: 50px;
  z-index:99999 !important;
}

.sticky-mobile{
  z-index:1000000 !important;
}
/* Team Shappz MyStockNotifier Adjustments to raise MSN Banner */
}

/* Koen SoundImports, 1-12-2017 buxfix sticky winkelwagen
#cartContainer.affix {
 margin-left:80px!important;
}
*/

/*hide contactform - Ali Masoumie Lightspeed - 20180409*/
/*  .gui-block.gui-div-faq-form {
      display: none;
  }
/*Ali Masoumie Lightspeed 20180409 end*/

/* Joost Vermeulen - 16/08/2018 - Levertijd subtext - Start */
/*html[lang="en"] input[value="postnl|Default"]:checked + label.gui-left[for="gui-form-shipping-postnl|Default"]::after {
    content: "✓ Transit time: see shipping page\A✓ Shipped Mon thru Fri\A✓ Shipped same day if ordered before 4PM\A✓ Track & Trace\A✓ Fully insured";
   	white-space:pre; 
    display: block;
    color: #666666;
  	font-size: 11px;
  	margin-top:10px;
  	line-height:14px;
}
html[lang="en"] input[value="postnl|PakjeGemak"]:checked + label.gui-left[for="gui-form-shipping-postnl|PakjeGemak"]::after {
    content: "✓ Transit time: see shipping page\A✓ Shipped Mon thru Fri\A✓ Shipped same day if ordered before 4PM\A✓ Track & Trace\A✓ Fully insured";
   	white-space:pre; 
    display: block;
    color: #666666;
  	font-size: 11px;
  	margin-top:10px;
  	line-height:14px;
}

html[lang="nl"] input[value="postnl|Default"]:checked + label[for="gui-form-shipping-postnl|Default"]::after {
    content: "✓ Levertijd: zie verzendpagina\A✓ Wij versturen ma t/m vr\A✓ Voor 16:00u besteld, vandaag verstuurd\A✓ Track & Trace\A✓ Verzekerd";
   	white-space:pre; 
    display: block;
    color: #666666;
  	font-size: 11px;
  	margin-top:10px;
  	line-height:14px;
}
html[lang="nl"] input[value="postnl|PakjeGemak"]:checked + label[for="gui-form-shipping-postnl|PakjeGemak"]::after {
    content: "✓ Levertijd: zie verzendpagina\A✓ Wij versturen ma t/m vr\A✓ Voor 16:00u besteld, vandaag verstuurd\A✓ Track & Trace\A✓ Verzekerd";
   	white-space:pre; 
    display: block;
    color: #666666;
  	font-size: 11px;
  	margin-top:10px;
  	line-height:14px;
}
html[lang="de"] input[value="postnl|Default"]:checked + label.gui-left[for="gui-form-shipping-postnl|Default"]::after {
    content: "✓ Lieferzeit: siehe Versandseite\A✓ Versand von Mo bis Fr\A✓ Vor 16 Uhr bestellt, am selben Tag versandt\A✓ Track & Trace✓ Versichert";
   	white-space:pre; 
    display: block;
    color: #666666;
  	font-size: 11px;
  	margin-top:10px;
  	line-height:14px;
}
html[lang="de"] input[value="postnl|PakjeGemak"]:checked + label.gui-left[for="gui-form-shipping-postnl|PakjeGemak"]::after {
    content: "✓ Lieferzeit: siehe Versandseite\A✓ Versand von Mo bis Fr\A✓ Vor 16 Uhr bestellt, am selben Tag versandt\A✓ Track & Trace✓ Versichert";
   	white-space:pre; 
    display: block;
    color: #666666;
  	font-size: 11px;
  	margin-top:10px;
  	line-height:14px;
}
/* Joost Vermeulen - 16/08/2018 - Levertijd subtext END */

/* Sharlene LightspeedHQ - 25-05-2018 - BEGIN - */
/*.specs {
	display: none;
}
/* Sharlene LightspeedHQ - 25-05-2018 - END */

/* Youcke LightspeedHQ - 05 Jun 2018 - Remove double AfterPay logo - START */
/*img.img-payments[alt="AfterPay BE B2C Digital Invoice"] {
    display: none;
}
/* Youcke LightspeedHQ - 05 Jun-2018 - END */

/* Youcke LightspeedHQ - 09 Jun 2018 - Align tables - START */
/*div.category td {
    vertical-align: top;
}
/* Youcke LightspeedHQ - 09 Jun-2018 - END */

/* Lucien LightspeedHQ - 20 Aug 2018 - Border table blog page - START */
/*#blog-ls tr td{
 border: 1px solid black !important;
}
/* Lucien LightspeedHQ - 20 Aug-2018 - END

#product_configure_form .overlay-e.red {
    color: #000000;!important
}

.return-icon{
  width: 40px;
  display: block;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 30px;
  margin-top: 10px;
}

@media only screen and (max-width: 62.5em){
  .return-icon{
    width: 25px;
    margin-bottom: 18px;
  }
}
@media only screen and (max-width: 760px){
  .return-icon{
    width: 30px;
    margin-bottom: 20px;
  }
}

#footer > nav > div:nth-child(1) {
  display: none;
}

@media screen and (min-width:1200px) {
  .product-slider { max-height: 470px; }
}

.data-product .rating-length{
	display: none;
}
.data-product:hover .rating-length{
	display: block;
}

.form-filter{
	border: none !important;
}

#nav>form .tags { 
  display: none;
}

.menu-slide ul li.has-image>a .img{
	left: 0px;
}
.menu-slide ul li.language>a, .menu-slide ul li.currency>a{
	padding-left: 70px;
}

.form-filter .header, .nav-a .header{
	position: relative;
}

.form-filter ul li>a.disp-less:after{
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.product-info .open-media.pdf-shortcut {
    background: #f39200;
}


/*#product_configure_form .overlay-e.red {
    color: #000000e3;
}

.return-icon{
  width: 40px;
  display: block;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 30px;
  margin-top: 10px;
}

@media only screen and (max-width: 62.5em){
  .return-icon{
    width: 25px;
    margin-bottom: 18px;
  }
}
@media only screen and (max-width: 760px){
  .return-icon{
    width: 30px;
    margin-bottom: 20px;
  }
}
*/

#gui-checkout-payment-methods .gui-field .gui-input { border: 1px solid; padding: 5px 10px; }
#gui-checkout-payment-methods .gui-checkout-payment-provider .gui-payment-methods .gui-payment-method.gui-is-selected .gui-payment-method-form { display: inline-block !important; margin-left: 0; margin-top: 0; padding-top: 0; width: 100%; }
.accountpages #mollieComponentContainer .gui-input { border: 1px solid #dadada; }

#top #logo img { width: 175px; }

#product-content .container > section.documents.w-50 { float: right; width: 45%; }
#product-content .documents ul.docs { list-style: none; }
#product-content .documents ul.docs li { margin-bottom: 15px; }
#product-content .documents ul.docs li a { display: inline-flex; }
@media only screen and (max-width: 575.98px) {
	#product-content .container > section.documents.w-50 { width: 100%; }
}

.intro-category .intro { position: relative; }
.intro-category .brand-logo-collection { height: 75px !important; object-fit: contain; position: absolute; right: 0; top: -30px; }
#product-page-logo { display: block; max-width: 140px; position: absolute; right: 0; transform: translateY( -30px ); }
@media only screen and (min-width: 999.98px) {
  .intro-category .brand-logo-collection { top: 5px; }
}
@media only screen and (max-width: 575.98px) {
  .intro-category .brand-logo-collection { height: auto !important; margin-bottom: 10px; position: relative; top: 0; }
}

.shipping-costs-block h5 { font-size: 16px; }
.shipping-costs-wrap select { border-radius: var(--borderRadius); border: 1px solid #E2E2E2; width: 100%; }

#gui-form-shipment > * { margin-bottom: 5px; }
#gui-form-shipment .select { background: transparent; }
#gui-form-shipment .select:before { z-index: -1; }
#gui-form-shipment .input-wrap { display: flex; margin-top: 10px; }
#gui-form-shipment .input-wrap > * { width: 50%; }
#gui-form-shipment .input-wrap > *:first-child { border: 1px solid #E2E2E2; margin-right: 10px; padding-left: 15px; }
#gui-form-shipment .input-wrap > .btn.grey { color: var(--accent); }
#gui-form-shipping .radio-wrap { display: flex; justify-content: flex-start; align-items: center; padding: 10px 0; }
#gui-form-shipping .radio-wrap input { width: auto; margin-right: 10px; }
#gui-form-shipping .radio-wrap label { margin-bottom: 0; }


article.text ul.list-brands li { border-top: 1px solid #eee; filter: none; margin: 0; opacity: 1; padding-bottom: 20px; padding-top: 20px; }
article.text ul.list-brands li, article.text ul.list-brands li a { align-items: center; display: flex; flex-direction: column; text-align: center; }
article.text ul.list-brands li span { font-weight: 600; }
article.text ul.list-brands li img + span { margin-top: 20px; }
@media only screen and (min-width: 768.98px) {
  article.text ul.list-brands li { width: calc(100% / 4); }
	article.text ul.list-brands li img { max-height: 100px; }
  article.text ul.list-brands li span { font-size: 16px; }
}
@media only screen and (min-width: 998.98px) {
  article.text ul.list-brands li { width: calc(100% / 6); }
  article.text ul.list-brands.main-brands li { width: calc(100% / 5); }
}


#collection .product .actions .stock { margin-top: 4px; text-align: left; width: 100%; }
@media only screen and (min-width: 1199.98px) {
  #collection .products-wrap .products.grid .product { padding: 30px 15px 15px; width: calc(100% / 4 - 23px); }
  #collection .products-wrap .products.grid .product:nth-of-type(3n) { margin-right: 30px; }
  #collection .products-wrap .products.grid .product:nth-of-type(4n) { margin-right: 0; }
  #collection .product .data h4 { margin-bottom: 4px; }
  #collection .product .actions { margin-top: 4px; }
  #collection .product .actions .price { margin-bottom: 5px; width: 100%; }
}

@media only screen and (min-width: 1199.98px) and (max-width: 88.75em) {
	#collection .product.strict .img { height: 130px; }
}


#page-404 { align-items:center; background-position: center center; background-size: cover; color:#fff; display:flex; justify-content:center; min-height:90vh; }
#page-404 h1 { color:#fff; }
#page-404 .text { align-items: center; display: flex; flex-direction: column; position: relative; text-align: center; z-index: 1; }
#page-404 .text .bg { color: rgb(255 255 255 / 14%); font-size: 18vw; font-weight: 900; left: 50%; position: absolute; top: 50%; transform: translate(-50%, -50%); z-index: -1; }
#page-404 .text  .link-btn { margin-top: 20px; }
@media(max-width: 1000px){
  #page-404 { min-height: 75vh; }
  #page-404 .text .bg { font-size: 45vw; }
}
/* Kerstin Lightspeed 15/03/2020 - remove stock npotifier mobile - BEGIN*/
@media only screen and (max-width: 600px) {
#msn_sidebar {
display: none;
	}
}
/* Kerstin Lightspeed 15/03/2020 - remove stock npotifier mobile- END*/

#product label.backorder {
    display: none;
}

.btn, .form-comment p.submit button, .default-cart .gui-cart a.gui-button-small, .default-cart .gui-cart a.gui-button-large.gui-button-action {
    background-color: #05b803;
}




#product .price .for span[class*="vat"] { display: block; opacity: 0; }
#product .price .for span[class*="vat"] + span[class*="vat"] { display: none; }

.cart-wrapper .cart-content ul.list-cart-main li .data .price .prev, .cart-wrapper .cart-content ul.list-cart-main li .data .price .current { opacity: 0; }


@media only screen and (min-width: 999.98px) and (max-width: 1100px){
  #top .main .top-nav > div { padding-left: 2%; }
  #top .main .vat-switch { margin-right: 0; }
}

@media only screen and (max-width: 575.98px) {
  #accessoires .slider-wrap .owl-stage { display: flex; }
  #accessoires .slider-wrap .owl-stage .article { height: 100%; }
}


/* START DMWS adjustments 13-12-2021 */
#sortselect { 
  border-color: transparent; 
  -webkit-appearance: none;
  -moz-appearance: none;
}
#sort_form .sort { position: relative; }
#sort_form .sort:after { 
  font-family: 'icomoon' !important;
  content: "\e900";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  font-size: 10px;
  transform: translateY(-50%);
  color: var(--bodyText);
}
#product img.zoomImg { transition-duration: .2s; }
#top .main .top-nav > #showSearch { padding-left: 5%; padding-right: 5%; flex-grow: 1; }
#top .main .top-nav > #showSearch input { width: 100%; }
#top .main .top-nav > #showSearch button { cursor: pointer; }
#top .main .top-nav { width: calc(100% - 365px); }
#top .main .top-nav > div { padding-left: 20px; }
#top .main .top-nav .vat-switch { margin-right: 0; }
#top .main .top-nav > div.lang { min-width: unset; }
#mobileMenu ul li.lang { display: none; }
@media only screen and (max-width: 760px) {
	#top .main .top-nav > div.lang { z-index: 10;  }
}
@media only screen and (max-width: 575.98px) {
  #top .main .with-drop .dropdown { right: 0; }
  #top .search-autocomplete #searchExpanded { height: 55px; background-color: #225069; }
  #top .search-autocomplete #searchExpanded > .container { width: calc(100% - 12px); }
  #top .fixed + .below-main, 
  #top .fixed + .below-main.small { margin-top: calc( var(--topbarHeight) + 55px ); }
  #top .main .container > .search-form { background-color: #f5f5f5; border-radius: 4px; }
  #top .main .container > .search-form input { padding-left: 20px; }
  #top .main .container > .search-form .search-icon { height: 40px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; background-color: #f39200; padding-left: 12px; padding-right: 12px; }
  #top .search-autocomplete #searchExpanded span i::before { color: #fff!important; }
}
/* END DMWS adjustments 13-12-2021 */


#dmws-p_w8gajr-messages { display: none; } /* Needed for product add to cart */

#top .main .top-nav > div.loggedin.with-drop > a::before { background: var(--positives); border-radius: 50%; content: ''; display: inline-block; height: 5px; margin-right: 5px; vertical-align: middle; width: 5px; }
#top .main .login > a { position: relative; }
#top .main .icon-login + .icon-check-white { align-items: center; background: var(--positives); border-radius: 50%; display: flex; height: 15px; justify-content: center; line-height: normal; position: absolute; right: -16px; top: -12px; width: 15px; }

#top .main .login.loggedin .dropdown { left: auto; right: 0; }
#top .main .login.loggedin .dropdown ul li:first-of-type a { border-top: none; }
#top .main .login.loggedin .dropdown ul li a { border-top: 1px solid #eee; color: var(--bodyColor); display: block; padding-top: 10px; }
#top .main .login.loggedin .dropdown ul li a:hover { color: var(--accent); }

@media only screen and (min-width: 575.98px) {
	.cart-wrapper .cart-content .buttons .btn:last-of-type { margin-left: auto; }
}
@media only screen and (max-width: 575.98px) {
  #top .main .login { margin-top: 5px; }
  #top .main .login.loggedin .dropdown { margin-left: -20px; margin-right: -20px; width: calc(100% + 40px); z-index: 10; }
  
  body.cart-page #top .usps { display: none; }
}

.popup.cookie .container { max-width: 900px; }
.popup.cookie .content { flex-direction: column; }
.popup.cookie .content .logo { margin-bottom: 15px; }
.popup.cookie .content p a { color: var(--bodyText); position: relative; }
.popup.cookie .content p a::after { background: var(--bodyText); bottom: 1px; content: ''; height: 1px; left: 0; position: absolute; width: 100%; }
.popup.cookie .content .btn { align-self: flex-end; margin-top: 15px; }

#product .content .gallery .featured > .enlarge { cursor: pointer; margin-top: -35px; opacity: 0.25; padding: 10px; position: absolute; right: -10px; transition: 0.2s; z-index: 1; }
#product .content .gallery .featured > .enlarge:hover { opacity: 0.75; }

body > .recommended { order: 3; }
body > .recommended .top-bar { padding-top: 0; }
body > .sub-blocks { padding-top: 25px; }
body > .recommended + .featured-blocks { display: none; }
@media only screen and (max-width: 575.98px) {
	body > .featured-blocks .blocks.single { margin-bottom: 5px; }
  body > .featured-blocks .blocks.double { display: none; }
  body > .recommended + .featured-blocks { display: block; order: 4; }
  body > .recommended + .featured-blocks .blocks.double { display: block; }
}

#sort_form .sort:after { pointer-events: none; }

.product .stars { opacity: 0; transition: 0.2s; }
.product .stars.show { opacity: 1; }

#product-content #specs .icon-check-white { align-items: center; background: var(--positives); border-radius: 50%; display: inline-flex; height: 15px; justify-content: center; line-height: normal; width: 15px; }

/*Elko - 13-05-2022 - aanpassing intern: verminder witruimte productekst */
#product-content .description .desc .inner > *, #product-content .description .desc .inner ul li { line-height: 1.6; margin-bottom: 0;}
